#ifndef INCLUDED_OOO_VBA_EXCEL_XLSAVECONFLICTRESOLUTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLSAVECONFLICTRESOLUTION_HPP

#include "ooo/vba/excel/XlSaveConflictResolution.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLSAVECONFLICTRESOLUTION_HPP
